.book-toc {display:none;}
.book-navigation{display:none;}
#block-menu-menu-past-annual-meetings{display:none;}
.ahmedabad-quote{background-color: #ed7708;padding: 1.875rem 1.875rem .875rem;font-size: 2rem;color: #fff;}
.lusaka-quote{background-color: #4ba2d7;padding: 1.875rem 1.875rem .875rem;font-size: 1.6rem;color: #fff;}
.lusaka-quote a{color:#fff !important;}
.file-icon{display:none;}